.LFS02 {FONT-SIZE: 2px; LINE-HEIGHT: 2px;}
.FS08 {FONT-SIZE: 8px; LINE-HEIGHT: 10px;}
.FS10 {FONT-SIZE: 10px; LINE-HEIGHT: 12px;}
.FS12 {FONT-SIZE: 12px; LINE-HEIGHT: 14px;}
.HFS12 {FONT-SIZE: 12px; LINE-HEIGHT: 18px;}
.FS16 {FONT-SIZE: 16px; LINE-HEIGHT: 18px;}
.FS18 {FONT-SIZE: 18px; LINE-HEIGHT: 20px;}
.FS20 {FONT-SIZE: 20px; LINE-HEIGHT: 22px;}
.FS22 {FONT-SIZE: 22px; LINE-HEIGHT: 24px;}
.FS24 {FONT-SIZE: 24px; LINE-HEIGHT: 26px;}
.FS32 {FONT-SIZE: 32px; LINE-HEIGHT: 34px;}

H1 {FONT-SIZE: 24px; LINE-HEIGHT: 26px; DISPLAY: inline;}
small {FONT-SIZE: 2px; LINE-HEIGHT: 4px;}

TD {FONT-SIZE: 14px; LINE-HEIGHT: 16px;}

HR {height: 2px; background-color: #cccccc; border: 0;}

HR.HRO480,HR.HRL480 {height: 0px; FONT-SIZE: 6px; LINE-HEIGHT: 6px; background-color: #ffffff; text-align: left; margin: 6px 0px;}
HR.HRO480 {border: 1px #ff9933 dotted;}
HR.HRL480 {border: 2px #ff6600 dashed;}

HR.HRO480,HR.HRL480 {width: 478px;}

.HL,.HLT,.HNL,.HNLT,.SP{
font-size: 12px;
display: inline-block;
border-radius: 8px;
text-align: center;
vertical-align: middle;
border: 2px solid;
text-decoration: none;
}

.HL,.HNL {padding: 14px 10px;}
.HLT,.HNLT {padding: 8px 10px;}
.SP {padding: 16px 0px;}

.HL,.HLT {border-color: #ffff33 #ffff00 #ffff00 #ffff33; background: #ffffcc;}
.HNL,.HNLT {color: #cc0000; border-color: #ffff33 #ffff00 #ffff00 #ffff33; background: #eeee66;}
.SP{color: #0000cc; border-color: #9999ff #6666cc #6666cc #9999ff; background: #eeeeff;}

a.HL:hover {background: #ffff66;}
a.SP:hover {background: #ccccff;}

.AL,.ALC,.ALS{
display: inline-block;
border-radius: 8px;
text-align: center;
vertical-align: middle;
border: 2px solid;
border-color: #ff9999 #ff6666 #ff6666 #ff9999;
background: #ffeeee;
color: #ff3300;
text-decoration: none;
}

.AL {font-size: 12px; width: 300px; padding: 8px 0px;}
.ALC {font-size: 14px; width: 476px; padding: 16px 0px;}
.ALS {font-size: 14px; width: 316px; padding: 16px 0px;}

a.AL:hover,a.ALC:hover,a.ALS:hover {background: #ffcccc;}

.ALF{
display: inline-block;
font-size: 12px;
width: 476px;
padding: 16px 0px;
border-radius: 8px;
text-align: center;
vertical-align: middle;
border: 2px solid;
border-color: #ff99ff #ff66ff #ff66ff #ff99ff;
background: #ffeeff;
color: #800080;
text-decoration: none;
}

a.ALF:hover {background: #ffccff;}

.Link,.Link1,.Link2,.Link3,.Link4,.Link5,.Link6,.Link8,.Link10,.Link12,.Link15,.Link16,.Link20,.Link24,.NoLink,.NoLink1,.NoLink2,.NoLink3,.NoLink4,.NoLink5,.NoLink6,.NoLink8,.NoLink10,.NoLink12,.NoLink15,.NoLink16,.NoLink20,.NoLink24{
font-size: 12px;
display: inline-block;
padding: 8px 0px;
border-radius: 8px;
text-align: center;
vertical-align: middle;
border: 2px solid;
text-decoration: none;
}

.SL,.SL1,.SL2,.SL3,.SL4,.SL5,.SL6,.SL8,.SL10,.SL12,.SL15,.SL16,.SL20,.SL24,.SNL,.SNL1,.SNL2,.SNL3,.SNL4,.SNL5,.SNL6,.SNL8,.SNL10,.SNL12,.SNL15,.SNL16,.SNL20,.SNL24{
font-size: 12px;
display: inline-block;
padding: 8px 0px;
border-radius: 8px;
text-align: center;
vertical-align: middle;
border: 2px solid;
text-decoration: none;
}

.Link,.Link1,.Link2,.Link3,.Link4,.Link5,.Link6,.Link8,.Link10,.Link12,.Link15,.Link16,.Link20,.Link24,.SL,.SL1,.SL2,.SL3,.SL4,.SL5,.SL6,.SL8,.SL10,.SL12,.SL15,.SL16,.SL20,.SL24 {border-color: #ffcc99 #ff9966 #ff9966 #ffcc99; background: #ffeecc;}
.NoLink,.NoLink1,.NoLink2,.NoLink3,.NoLink4,.NoLink5,.NoLink6,.NoLink8,.NoLink10,.NoLink12,.NoLink15,.NoLink16,.NoLink20,.NoLink24,.SNL,.SNL1,.SNL2,.SNL3,.SNL4,.SNL5,.SNL6,.SNL8,.SNL10,.SNL12,.SNL15,.SNL16,.SNL20,.SNL24 {border-color: #ffcc99 #ff9966 #ff9966 #ffcc99; background: #ff3300; color: #ffffff;}

a.Link:hover,a.Link1:hover,a.Link2:hover,a.Link3:hover,a.Link4:hover,a.Link5:hover,a.Link6:hover,a.Link8:hover,a.Link10:hover,a.Link12:hover,a.Link15:hover,a.Link16:hover,a.Link20:hover,a.Link24:hover,a.SL:hover,a.SL1:hover,a.SL2:hover,a.SL3:hover,a.SL4:hover,a.SL5:hover,a.SL6:hover,a.SL8:hover,a.SL10:hover,a.SL12:hover,a.SL15:hover,a.SL16:hover,a.SL20:hover,a.SL24:hover {background: #ffddaa;}

.Link1,.Nolink1,.SL1,.SNL1 {width: 476px;}
.Link2,.Nolink2,.SL2,.SNL2 {width: 236px;}
.Link3,.Nolink3,.SL3,.SNL3 {width: 156px;}
.Link4,.Nolink4,.SL4,.SNL4 {width: 116px;}
.Link5,.Nolink5,.SL5,.SNL5 {width: 92px;}
.Link6,.Nolink6,.SL6,.SNL6 {width: 76px;}
.Link8,.Nolink8,.SL8,.SNL8 {width: 56px;}
.Link10,.Nolink10,.SL10,.SNL10 {width: 44px;}
.Link12,.Nolink12,.SL12,.SNL12 {width: 36px;}
.Link15,.Nolink15,.SL15,.SNL15 {width: 28px;}
.Link16,.Nolink16,.SL16,.SNL16 {width: 26px;}
.Link20,.Nolink20,.SL20,.SNL20 {width: 20px;}
.Link24,.Nolink24,.SL24,.SNL24 {width: 16px;}

.CL1,.CL2,.CL3A,.CL3B,.CL4,.CL5A,.CL5B,.CL6A,.CL6B,.CL7A,.CL7B,.CL8A,.CL8B,.CL9A,.CL9B,.CL10A,.CL10B,.CL11A,.CL11B,.CL12A,.CL12B,.CL13,.CL14A,.CL14B,.CL15A,.CL15B,.CL16A,.CL16B,.CL20A,.CL20B{
font-size: 12px;
display: inline-block;
padding: 8px 0px;
border-radius: 8px;
text-align: center;
vertical-align: middle;
border: 2px solid;
border-color: #ffcc99 #ff9966 #ff9966 #ffcc99;
background: #ffeecc;
color: #000000;
text-decoration: none;
}

a.CL1:hover,a.CL2:hover,a.CL3A:hover,a.CL3B:hover,a.CL4:hover,a.CL5A:hover,a.CL5B:hover,a.CL6A:hover,a.CL6B:hover,a.CL7A:hover,a.CL7B:hover,a.CL8A:hover,a.CL8B:hover,a.CL9A:hover,a.CL9B:hover,a.CL10A:hover,a.CL10B:hover,a.CL11A:hover,a.CL11B:hover,a.CL12A:hover,a.CL12B:hover,a.CL13:hover,a.CL14A:hover,a.CL14B:hover,a.CL15A:hover,a.CL15B:hover,a.CL16A:hover,a.CL16B:hover,a.CL20A:hover,a.CL20B:hover {background: #ffddaa;}

.CNL1,.CNL2,.CNL3A,.CNL3B,.CNL4,.CNL5A,.CNL5B,.CNL6A,.CNL6B,.CNL7A,.CNL7B,.CNL8A,.CNL8B,.CNL9A,.CNL9B,.CNL10A,.CNL10B,.CNL11A,.CNL11B,.CNL12A,.CNL12B,.CNL13,.CNL14A,.CNL14B,.CNL15A,.CNL15B,.CNL16A,.CNL16B,.CNL20A,.CNL20B{
font-size: 12px;
display: inline-block;
padding: 8px 0px;
border-radius: 8px;
text-align: center;
vertical-align: middle;
border: 2px solid;
border-color: #ff9933;
background: #cc0000;
color: #ffffff;
}

.CL1,.CNL1 {width: 672px;}
.CL2,.CNL2 {width: 334px;}
.CL3A,.CNL3A {width: 221px;}
.CL3B,.CNL3B {width: 222px;}
.CL4,.CNL4 {width: 165px;}
.CL5A,.CNL5A {width: 131px;}
.CL5B,.CNL5B {width: 132px;}
.CL6A,.CNL6A {width: 109px;}
.CL6B,.CNL6B {width: 108px;}
.CL7A,.CNL7A {width: 93px;}
.CL7B,.CNL7B {width: 92px;}
.CL8A,.CNL8A {width: 81px;}
.CL8B,.CNL8B {width: 80px;}
.CL9A,.CNL9A {width: 71px;}
.CL9B,.CNL9B {width: 72px;}
.CL10A,.CNL10A {width: 64px;}
.CL10B,.CNL10B {width: 63px;}
.CL11A,.CNL11A {width: 57px;}
.CL11B,.CNL11B {width: 58px;}
.CL12A,.CNL12A {width: 52px;}
.CL12B,.CNL12B {width: 53px;}
.CL13,.CNL13 {width: 48px;}
.CL14A,.CNL14A {width: 44px;}
.CL14B,.CNL14B {width: 45px;}
.CL15A,.CNL15A {width: 41px;}
.CL15B,.CNL15B {width: 42px;}
.CL16A,.CNL16A {width: 39px;}
.CL16B,.CNL16B {width: 38px;}
.CL20A,.CNL20A {width: 30px;}
.CL20B,.CNL20B {width: 29px;}

.LinkT,.NoLinkT{
font-size: 14px;
display: inline-block;
width: 476px;
padding: 8px 0px;
text-align: center;
vertical-align: middle;
border: 2px solid;
text-decoration: none;
}

.LinkT {border-radius: 4px; color: #ffffff; border-color: #ff9966 #ff6633 #ff6633 #ff9966; background: #ff3300;}
.NoLinkT {color: #ffffff; border-color: #ff9933; background: #ff6600;}

a.LinkT:hover {background: #cc0000;}

.OK,.NG{
font-size: 14px;
line-height: 14px;
height : 14px;
padding: 2px;
margin-right : 1px;
display: inline-block;
border-radius: 4px;
text-align: center;
border: 1px solid;
color: #ffffff;
text-decoration: none;
}

.OK {border-color: #0000ff; background: #0000ff;}
.NG {border-color: #ff0000; background: #ff0000;}
